/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.privacy-policy tr td {
	border-color:gray !important;
}

.monster-quiz-intro-headline h2 {

}

.quiz-question,
.quiz-results-container {
	display:none;
}
.quiz-question.active,
.quiz-results-container.active  {
	display:block;
}

.monsters-quiz-container {
	opacity:0;
	transition:opacity .3s ease-in;
	margin:0 auto;
	max-width:950px;
	padding:100px 0;
}

.monsters-quiz-container.loaded {
	opacity:1;
}

.monsters-quiz-container textarea {
	width:100%;
	max-width:600px;
	height:150px;
	margin:0 auto;
	display:block;
}


.monster-quiz-intro-headline h2 {
	text-transform: uppercase;
	text-align:center;
	font-size:20px !important;
	font-weight:900 !important;
	margin-bottom:15px;
	color:#0a314b;
}

.monsters-quiz-container .quiz-question h2 {
	text-transform: uppercase;
	text-align:center;
	font-size:20px !important;
	font-weight:900 !important;
	margin-bottom:15px;
	color:#fff;
}

.monster-quiz-intro-subheadline h3 {
	text-transform: uppercase;
	text-align:center;
	font-size:24px;
	margin-bottom:45px;
	font-weight:bold;
	line-height:1.4;
	color:#1188ca;
}

.monsters-quiz-container .quiz-question legend {
	text-transform: uppercase;
	text-align:center;
	font-size:24px;
	margin-bottom:45px;
	font-weight:bold;
	line-height:1.4;
	color:#fff;
}

.monsters-quiz-container .quiz-question-answers-container {
	max-width:750px;
	margin:0 auto;
}

.monsters-quiz-container .quiz-question-answers-container label  {
	display:block;
	position: relative;
	padding-left:30px;
	margin-bottom:10px;
	color:#fff;
	border:1px solid transparent;
}

.monsters-quiz-container .quiz-question-answers-container label.option-selected {
	border:1px solid #fff;
}

.monsters-quiz-container .quiz-question-answers-container label input[type="radio"] {
	position: absolute;
	top:5px;
	left:0px;
}

.monsters-quiz-container .quiz-question-answers-container .text-response {
	padding-left:30px;
}

.monsters-quiz-container .quiz-question-answers-container .text-response input[type="text"] {
	width:50%;
}

.monsters-quiz-container .question-submit-btn-container {
	text-align: center;
	padding:45px 0 15px 0;
}

.monsters-quiz-container .question-submit-btn,
.monsters-quiz-container .quiz-submit-btn,
.monsters-quiz-container .quiz-contact-submit-btn {
	background:#0a314b;
	color:#fff;
	text-transform: uppercase;
}

.quiz-results-container h2 {
	text-transform: uppercase;
	text-align:center;
	font-size:24px;
	margin-bottom:45px;
	font-weight:bold;
	line-height:1.4;
	color:#1188ca;
}

/* Debug */
.quiz-debug-container {
	background:red;
	color:#fff;
	padding:30px;
}

.monsters-quiz-page #main {
	background-image:url(https://clientfloor.com/paymentus/images/monsters-bg.png);
	background-position: center center;
	background-repeat:no-repeat;
	background-size:cover;
}

.argus #main {
	background:#f1f6dc !important;
}

.mort #main {
	background:#fff1e9 !important;
}
.brock #main {
	background:#eeebf5 !important;
}
.stinger #main {
	background:#fce5ef !important;
}
.ingrid #main {
	background:#eff9fe !important;
}

.crunkus #main {
	background:#fff7e5 !important;
}

.general #main, .monsters-tie #main {
	background:#fff !important;
}

.monsters-results-container {
	max-width:950px;
	margin:0 auto;
}

.monsters-results-container h3 {
	text-align: center;
}

.monster-result {
	margin-bottom:45px;
}

.monster-response-copy {
	padding:0 25px;
}

.monster-result .monster-image {
	margin:0 auto 45px auto;
	text-align:center;
	width:100%;
}

.quiz-contact-container {
	padding:0 25px;
}

.quiz-contact-form {
	max-width:600px;
	margin:0 auto;
}

.quiz-contact-container .required,
.quiz-contact-container .disclaimer {
	color:#c65f33;
}

.quiz-contact-container .quiz-answer-input {
	margin-bottom:15px;
}

.quiz-contact-container .quiz-contact-success {
	color:#1188ca;
	font-weight:bold;
}

.quiz-contact-container .quiz-contact-error {
	color:#c65f33;
	font-weight:bold;
}

.clearfix:before {
	content: ""; 
    display: table; 
}

.clearfix:after {
	clear:both;
	content: ""; 
    display: table; 
}

.checklist-intro-container {
	text-align: center;
	background:#DCF1FF;
	padding:60px 30px;
}

.checklist-intro-container h2 {
	font-family: "Barlow Condensed", "Montserrat", sans-serif !important;
	text-transform: uppercase;
	color:#2364F6;
}

.checklist-item {
	padding:30px 0;
}

.checklist-item:not(:first-of-type) {
	border-top:1px solid #E0E0E0;
}

.checklist-item fieldset {
	margin-bottom:0;
}

.checklist-item legend {
	font-size:20px;
	position: relative;
	padding-left:40px;
}

.checklist-item legend .question-number {
	position: absolute;
	top:0;
	left:0;
	font-size:20px;
}

.checklist-question-answers-container {
	margin-left:40px;
}

.checklist-item label {
	font-size:24px;
	text-transform: uppercase;
	font-weight:bold;
	font-family: "Barlow Condensed", "Montserrat", sans-serif;
	color:#134E78;
}

.checklist-item label:first-of-type {
	margin-right:20px;
}

.checklist-item input[type="radio"] {
	transform: scale(2);
	position: relative;
	top:-4px;
	margin-right:10px;
}

.paymentus-insight-container {
	background:#061E51;
	padding:15px 30px;
	display:none;
	margin-top:15px;
}

.paymentus-insight-container.active {
	display:block;
}

.paymentus-insight-container h3 {
	color:#56C3FF !important;
	text-transform: uppercase;
	font-size:15px !important;
	margin-bottom:10px;
	font-family: "Barlow Condensed", "Montserrat", sans-serif;
}

.paymentus-insight-container p {
	color:#fff;
	font-size:18px;
}

.checklist-submit-container {
	text-align: center;
	margin:60px auto 120px auto;
}

.checklist-submit-container button {
	background:#3E66FB;
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	color:#fff;
	font-size:20px;
	border:none;
	border-radius:4px;
	outline:none;
	padding:14px 24px;
	font-weight:bold !important;
}

.checklist-submit-container button.submitted {
	display:none;
}

.checklist-score-container {
	background:#DCF1FF;
	padding:60px 30px;
	display:none;
}

.checklist-score-container.active {
	display:block;
}

.checklist-score-container h4 {
	font-family: "Barlow Condensed", "Montserrat", sans-serif;
	text-transform: uppercase;
	margin-top:0;
}

.checklist-score {
	text-align:center;
	margin-bottom:30px;
}

.checklist-score-number {
	background:#3E66FB;
	border-radius:50%;
	width:144px;
	height:144px;
	line-height:1.5;
	font-size:90px;
	color:#DCF1FF;
	text-align:center;
	font-family: "Barlow Condensed", "Montserrat", sans-serif;
	margin:0 auto;
}

.checklist-score-description p {
	text-align: left;
	font-family: "Montserrat", sans-serif;
	color:#134E78;
	font-size:18px;
	font-weight:bold;
	line-height:1.4;
}

.checklist-score-description p a {
	text-decoration:underline !important;
}

.checklist-contact-container {
	background-color:#061E51;
	background:#061E51 url(https://clientfloor.com/paymentus/images/checklist/contact-bg.jpg) center center no-repeat;
	background-size:cover;
	border-radius:8px;
	padding:45px;
}

.checklist-contact-container h2 {
	color:#56C3FF !important;
	font-family: "Barlow Condensed", "Montserrat", sans-serif !important;
	text-transform: uppercase;
	font-size:35px !important;
}

.checklist-contact-container p,
.checklist-contact-container label {
	color:#fff;
}

.checklist-contact-container .form-group {
	display: block;
	margin-bottom:15px;
}

.checklist-contact-left {
	padding-right:30px;
	margin-bottom:30px;
}

.checklist-contact-left .form-group {
	position: relative;
	padding-left:30px;
}

.checklist-contact-left input[type="radio"] {
	position: absolute;
	top:4px;
	left:0;
}

.checklist-contact-right label {
	display:block;
	margin-bottom:5px;
}

.checklist-contact-right textarea {
	width:100%;
	height:75px;
}

.checklist-contact-container .error {
	border:1px solid #ffc107;
}

.checklist-contact-right input[type="submit"] {
	background-color:#3E66FB;
	color:#fff;
	border:none;
	outline:none;
	border-radius:4px;
	padding:14px 20px;
}

.checklist-contact-container .required {
	display:none;
	color:#ffc107;
	font-size:12px;
	font-weight:bold;
}

.checklist-contact-right .required {
	margin-left:10px;
}

.checklist-contact-container .required.active {
	display:inline;
}

.checklist-contact-submit-btn {
	margin-top:15px;
}

@media screen and (min-width:768px) {
	.checklist-item fieldset {
		display:flex;
		flex-direction:row;
		align-items:flex-start;
		flex-wrap:nowrap;
		justify-content: space-between;
	}

	.checklist-item .checklist-question {
		width:75%;
	}

	.checklist-question-answers-container {
		width:25%;
		text-align:right;
	}

	.checklist-score-container.active {
		display:flex;
		flex-direction:row;
		align-items:center;
		flex-wrap:nowrap;
		justify-content: center;
	}

	.checklist-score {
		width:30%;
		margin-bottom:0;
	}

	.checklist-score-description {
		width:70%;
	}

	.checklist-score-description p {
		padding:0 30px;
		margin-bottom:0;
	}
}

@media screen and (min-width:992px) {
	.monsters-results-container.monster-tie .monster-result {
		width:50%;
		float:left;
	}

	.monsters-results-container.monster-tie .monster-result .monster-image {
		padding:0 40px;
	}

	.monster-response-copy,
	.quiz-contact-container {
		padding:0 75px;
	}

	.checklist-score-description p {
		font-size:24px;
		padding:0 45px;
	}

	.checklist-contact-container {
		padding:45px 60px;
	}	

	.checklist-contact-row {
		display:flex;
		flex-direction:row;
		align-items:flex-start;
		justify-content: space-between;
	}

	.checklist-contact-left {
		width:60%;
		padding-right:45px;
		margin-bottom:0;
	}

	.checklist-contact-right {
		width:calc(40% - 45px);
	}
}